/***************************************************************/
/**********************Nexus Layout*****************************/
/***************************************************************/
/***************************************************************/



body {	
    padding: 0;
    background-color: #c4c3c3;	
	background:url(../images/flagtrax-bg.jpg);
}

.clear { clear:both; }
* {
	margin: 0px;
	padding: 0px;
}


#container {
    margin-top:0px; 	
    margin: 0px auto;
	width: 975px;
}


/***************************************************************/
/**********************    Header    ***************************/
/***************************************************************/


#header-top {
	position:relative;
	margin: 20px 0px 0px 0px;
	width:974px;
	height:40px;
}

#header-top  #links{
	float:right;
	margin-right: 5px;
}

#header {
	position:relative;
	margin: 20px 0px 0px 0px;
		border-top-left-radius:6px;
		border-top-right-radius:6px;
		background: #515254;
		border-top:1px solid #515254;
		border-right:1px solid #515254;
		border-left:1px solid #515254;
	width:958px;
	height:80px;
	padding:8px;
}

#header2 {
	float:left;
	margin: 0px 0px 0px 0px;
	background-color: #343434;	
	border-left:1px solid #515254;
	border-right:1px solid #515254;
	width:974px;
	height:30px;
}

#header-logo {
	position:relative;
	margin-left: 20px;
	width:298px;
	height:73px;
}

#global-link {
	position:relative;
	float:right;
	margin: -9px -9px;
	width:200px;
	height:80px;
}


/***************************************************************/
/********************** Top Nav Rollovers **********************/
/***************************************************************/

#Navigation {
	width: 950px;
	margin: 0 auto;
	padding-top: -1px;
	overflow: hidden;
}
	#Navigation  ul.topmenu {
 		float: left; 
		margin-left: 12px;				
	}
	#Navigation  ul.topmenu li {
	 		list-style: none; 
			margin: 0px 0px 0 0; 
			float: left;
			line-height: 10px;
			display: block;

	}
	#Navigation  ul.topmenu a {
				float: left;
				text-decoration: none;
				display: block; 
				height: 20px; 
				font-family: 'myriad-cond', Tahoma, Sans-serif;
				font-size: 20px; 
				padding: 10px 15px 0px 15px;
				color: #fff;
	}
	#Navigation  ul.topmenu a.top{
	}
	#Navigation  ul.topmenu a:hover {
						background-color: #ffc000;	
						color: #000;
						cursor: pointer;   
	}
	#Navigation  ul.topmenu a.current,
	#Navigation  ul.topmenu a.section {
	}

	
/***************************************************************/
/**********************    Side Menu    ************************/
/***************************************************************/

	
#page-menu{
	float: right;
	margin-right:0px;
	width:150px;

}
		
		#page-menu h1{
			color: #464646;
			margin: 0; border-bottom: none; padding: 0;
			line-height: 24px;	
		}
		#page-menu a{
			color: #464646;
		}
				

	#sidebox-header{
	    margin-top:22px;
		padding: 13px 13px 0px 14px;
		height: 40px;
		background: #dcdcdc;
		border-top-left-radius:4px;
		overflow: hidden;	
	}
	
	#sidebox{
	    margin-top:0px;
		padding: 0px 0px 15px 0px;
		height: auto;
		background: #dcdcdc;
		border-bottom-left-radius:4px;


		
	}
	
				#page-menu  ul.sidemenu {
					list-style:none;
					padding-left: 0px;	
					margin-left:0px;					
				}
				#page-menu  ul.sidemenu li {
					list-style: none;
					padding: 0px;
					margin:0px;
				}
				#page-menu  ul.sidemenu a {
					display:block;
					font-family: 'myriad-cond', Tahoma, Sans-serif;
					font-size: 18px;
					height: auto;	
					padding: 7px;
					text-decoration:none;

				}
				#page-menu  ul.sidemenu a.top{
				}
				#page-menu  ul.sidemenu a:hover {
					color: #000;
				}
				#page-menu  ul.sidemenu a.current,
				#page-menu  ul.sidemenu a.section {

				}


				
		#page-menu  ul.sidemenu2 {
					list-style:none;
					padding: 0px;	
					margin-left:0px;
					background: #a19d9c; 
					color: #515254;
					
				}
				#page-menu  ul.sidemenu2 li {
					position: relative;
					list-style: none;
					padding: 0px;
					margin:0px;
				}
				#page-menu  ul.sidemenu2 a {
					display:block;
					font-weight:normal;
					font-size: 14px;
					height: auto;
					padding: 5px 5px 5px 30px;
					text-decoration:none;
					color: #fff;

				}
				#page-menu  ul.sidemenu2 a.top{
				}
				#page-menu  ul.sidemenu2 a:hover {
					-webkit-transition: 0.2s;
					transition: 0.2s;
					color: #ffc000;
				}
				#page-menu  ul.sidemenu2 a.current,
				#page-menu  ul.sidemenu2 a.section {
					color: #fff;					
				}
				
			#page-menu  ul.sidemenu2 li .arrow { 
			    color: #fff;
			    padding-right: 5px;
				display: block;
				font-size: 14px;
			    line-height: 10px;
			    position: absolute;
			    left: 7px;
			    top: 7px;
			    -moz-transition: 0.2s; /* this transition moves the arrow from left:2px to left:6px */
			    -webkit-transition: 0.2s;
			    transition: 0.2s;
			}
			#page-menu  ul.sidemenu2 li a:hover .arrow {
		    left: 10px; /* this sets the final position for the arrow transition */
			
			}
			
			.main .secondary li .arrow { 
							color: #2c2c74;
							padding-right: 5px;
							display: block;
							font-size: 15px;
							line-height: 20px;
							position: absolute;
							left: 2px;
							top: 7px;
							-moz-transition: 0.2s; /* this transition moves the arrow from left:2px to left:6px */
							-webkit-transition: 0.2s;
							transition: 0.2s;
						}
			.main .secondary li a:hover .arrow {
						left: 6px; /* this sets the final position for the arrow transition */
					}
		
		
	#sidebox-adsize1{
	    margin-top:10px;
		padding: 0px;
		height: 150px;
		background: #5e5d5b;
		overflow: hidden;	
		border-top-left-radius:25px;
		border-bottom-left-radius:25px;
		border-top:1px solid #515254;
		border-left:1px solid #515254;
		border-bottom:1px solid #515254;			
	}	
	
	#sidebox-adsize2{
	    margin-top:10px;
		padding: 0px;
		height: 200px;
		background: #5e5d5b;
		overflow: hidden;
		border-top-left-radius:25px;
		border-bottom-left-radius:25px;
		border-top:1px solid #515254;
		border-left:1px solid #515254;
		border-bottom:1px solid #515254;			
	}	
	
	#sidebox-adsize3{
	    margin-top:10px;
		padding: 0px;
		height: 300px;
		background: #5e5d5b;
		overflow: hidden;
		border-top-left-radius:25px;
		border-bottom-left-radius:25px;
		border-top:1px solid #515254;
		border-left:1px solid #515254;
		border-bottom:1px solid #515254;			
	}	
	

	
	
	
/***************************************************************/
/********************** Body Contents **************************/
/***************************************************************/



#content {
	background: #cccccc;
	border-right:1px solid #a1c700;
	border-left:1px solid #a1c700;
	width:974px;
	overflow: hidden;
}

img { border-width:0px; }


/***************************************************************/
/********************** Breadcrumbs ****************************/
/***************************************************************/


#breadcrumbs {
 	margin-top:5px;
	margin-bottom:0px;
	font-size: 12px;
	font-style: italic;
   	list-style-type: none;
}
#breadcrumbs a {
	text-decoration:none;
}

	


/***************************************************************/
/**********************   Contents and Page  *******************/
/***************************************************************/

	
#page-content{
	background: #fff; 
	border-left:1px solid #515254;
	border-right:1px solid #515254;
	width:974px;
	height:auto;
	overflow: hidden;
	padding-bottom: 0px;
}

#page-content ul li {
    color: #000000;
	margin-bottom:6px;
	margin-left:20px;
	list-style-type:round;
}

#page-block{
			float: left;
			margin-top:25px;
			margin-left:35px;
			width:700px;
			overflow: hidden;
}

#page-blockwide{
			float: left;
			margin-top:25px;
			margin-left:35px;
			width:900px;
			overflow: hidden;
}


#contant-header{
				position:relative; 
				margin-top:22px;
				height: 400px;
				border-top-right-radius: 6px;	
				border-top-left-radius: 6px;	
				border-right:1px solid #8c8c8c;		
				border-left:1px solid #8c8c8c;	
				border-top:1px solid #8c8c8c;
				overflow: hidden;				
}	
				
#content-box{
						position:relative;
						min-height: 639px;						
						display:block;
						overflow:auto;
						padding: 20px 80px 10px 25px;
						background: #ffffff; 
						border-right:1px solid #8c8c8c;		
						border-left:1px solid #8c8c8c;	
					}
					
#content-box2{
						position:relative;
						min-height: 267px;						
						display:block;
						overflow:auto;
						padding: 20px 80px 10px 25px;
						background: #ffffff; 
						border-right:1px solid #8c8c8c;		
						border-left:1px solid #8c8c8c;	
}
													
#slideshow {}

#slideshow, img.bgM {
    overflow:hidden;
}

/***************************************************************/
/********************** Gallery Page    ************************/
/***************************************************************/


div.ppt { font-family:'Font2'; font-size:1em;}
.pp_description { font-family:'Font2'; font-size:1.2em; font-style:normal;}

/* Controls how list items are displayed */



#gallery-block{
			float: left;
			margin-top:25px;
			margin-left:35px;
			width:900px;
			overflow: hidden;
}


#ImageGalleryEntries {
	margin:0px;	
}

#ImageGalleryEntries ul li {
	list-style:none;
	margin-right:15px;
	padding:5px;
	float:left;
	background:#CCC;
	display:block;
	width:204px; /* this value is determined by Image.SetWidth in galleryPages.ss */
	height:204px;
	border-radius: 10px;
    margin:9px 9px 0px 0px;
	overflow:hidden;
	}
#ImageGalleryEntries ul li:hover { background:#ffc000;border-radius: 10px;}	
	
#ImageGalleryEntries ul li img { 
				height:204px; 
				width:204px;
				border-radius: 6px;
				overflow:hidden;}


/***************************************************************/
/********************** Endorsements main Page *****************/
/***************************************************************/
	

#endorsements {
	margin-left:12px;
	margin-top:10px;
    margin-bottom:5px;
	padding: 5px 10px 10px 10px;
    float: left;
	width: 590px;
	border:1px solid #b9b9b9;
    background: #fbfbfb; 
	border-radius: 2px;
	box-shadow: 5px 5px 5px #e8e8e8;
}

#endorsements h1{
	margin-top:0px;
	font-size: 16px;
	color: #727577;	
}

#endorsements p{
	margin-top:5px;
	font-size: 12px;
	font-style: normal;
	line-height: 16px;
	font-weight: lighter;
    color: #3f4249;
}


/***************************************************************/
/****************        Opt-in Form           *****************/
/***************************************************************/


	#optinbox-top{
		margin-top:25px;
	    padding: 5px 4px 2px 10px;
		height: auto;
		background: #8a8a8a;
		border-top-left-radius:6px;
		border-top-right-radius:6px;				
	}
	
	#optinbox-top h1{
			font-size: 16px;
			color: #fff;	
	}
	
	#optinbox{
	    padding: 2px 4px 6px 10px;
		height: auto;
		border-bottom-left-radius:6px;
		border-bottom-right-radius:6px;
		background: #cccccc;
		border:1px solid #8a8a8a;					
	}

		#optinbox p{
			color: #515254;
			font-size: 12px;
			margin-bottom: 10px;
		}
		#optinbox a{
			color: #ffffff;
		}

/***************************************************************/
/********************** Intro Page ******************************/
/***************************************************************/


#Intro-content{
	position: relative; 
	background:url(../images/Intro-bg-1.jpg);
	border-right:1px solid #515254;
	border-left:1px solid #515254;
	border-bottom:1px solid #515254;
	border-bottom-left-radius:6px;
	border-bottom-right-radius:6px;
	width:974px;
	height:600px;
	overflow: hidden;
	padding-bottom: 0px;
	margin-bottom: 20px;
}

#Intro-block{
	position: relative; 
	float: right;
	margin:65px 55px 0 0;
	width:280px;
	height:450px;
	text-align: center;
}
	#Intro-block h1{
					color: #fff;	
					font-family:'myriad-cond', Tahoma, Sans-serif;
					font-size:24px;
					line-height: 30px;
					margin: 0px;
					padding-bottom: 0px;
					border-bottom: 1px solid #e5e5e5;
					}	
	#Intro-block h2{
					color: #fff;	
					font-family:'myriad-cond', Tahoma, Sans-serif;
					font-size:18px;
					line-height: 30px;
					margin: 0px;
					padding-bottom: 0px;
					border-bottom: 1px solid #e5e5e5;
					}	
				
	#Intro-block ul li{
					list-style-type: none;
					margin-top: 5px;
					}
				
	#Intro-block a{
					color: #f6b412;	
					font-family:'myriad-cond', Tahoma, Sans-serif;
					font-size:26px;
					text-decoration: none;
				}

	#Intro-block a:hover{color: #f4c44f;	}
	
	#Intro-award{padding-top:35px;}				





					
/***************************************************************/
/********************** Home Page ******************************/
/***************************************************************/

#homepage-content{
	position: relative; 
	background: #ededed;
	border-left:1px solid #515254;
	border-right:1px solid #515254;
	width:974px;
	height:auto;
	overflow: hidden;
	padding-bottom: 0px;
}



#homepage-banner{
	background: #ededed;
	width:974px;
	height: 452px;
	overflow: hidden;
}

#homepage-banner #image{
	float:left;
	width:974px;
	height: 452px;
}

#homepage-banner2{
	background: #ededed;
	width:974px;
	height: 489px;
	overflow: hidden;
}
#homepage-banner2 #image{
	float:left;
	width:974px;
	height: 489px;
}

#homepage-promo{
	background:#fff;
	width:974px;
	height: 545px;
	overflow: hidden;
}

#homepage-image{
	background:#fff;
	width:974px;
	height: 500px;
	overflow: hidden;
}

#homepage-promo #video{
	float:left;
	width:974px;
	height: 545px;
}


/****************   Homepage full width links       *****************/


#homepage-block{
			position: relative; 
			float: left;
			margin:0px;
			width:975px;
			overflow: hidden;
}
	
				#homepage-imagebox{
					z-index: -1;
					width:974px;
					height: 250px;
					overflow: hidden;					
				}
				
				#homepage-box{
					position: absolute;
					left: 450px;
					top: 20px;
					float: right;
					width:450px;
					height: 160px;					
					padding: 10px 40px 10px 25px;		
				}	

		
				#homepage-box h1{
					color: #fff;	
					font-size:26px;
					margin-bottom: -2px;
					border-bottom: none;
				}
				#homepage-box h4{
					color: #fff;
					font-size:20px;
					margin-bottom: 2px;
				}
				
				#homepage-box a{
					color: #fff;
					font-size:18px;
					text-decoration:none;
				}
				
				#homepage-box .icon{
					margin:-6px;
				}

/***************************************************************/
/********************** Footer *********************************/
/***************************************************************/

#footer-top-padding{
	background: #fff;
	border-left:1px solid #515254;
	border-right:1px solid #515254;
	width:974px;
	height:20px;
}

#footer {
	clear:both;
	background-color: #343434;	
	border-right:1px solid #515254;
	border-left:1px solid #515254;
	border-bottom:1px solid #515254;
	border-bottom-left-radius:6px;
	border-bottom-right-radius:6px;
	height:130px;
	width:974px;
	margin-bottom:30px;
}

#footer p{
				font-family:'myriad-light', Tahoma, Sans-serif;
				font-size: 10px;
				line-height: 14px;
				margin-top: -4px;
				color: #aeaeae;
}

#footer-left{
				position:relative; 
				float:left;
				padding: 10px 10px 0px 15px;
				width: 620px;
			}

#footer-right{
				position:relative; 
				float:right;
				width: 300px;
			}


			
/***************************************************************/
/********************** Article Page ***************************/
/***************************************************************/
			
			
#article{
	position:relative; 
	float: left;
	width:700px;
	margin-bottom: 30px;
}					
																										
#article  #image{
	float: left;
	margin-right:10px;
	border-radius:6px;
	border:1px solid #8c8c8c;
	overflow: hidden;
}


/***************************************************************/
/********************** Video Page ***************************/
/***************************************************************/


#videobox{
	position:relative;
	background:#CCC;
	padding:10px;	
	float: left;
	width:650px;
	height:470px;
	border-radius:10px;
	margin-bottom:30px;
}		
		
			
/***************************************************************/
/**********************   ROI Page   ***************************/
/***************************************************************/


#roi-form{width:700px;}
#roi-form  #step1{
	float: left;
	background:url(../images/roi-step1.jpg);	
	width:670px;
	height:342px;
	padding:10px;
	overflow: hidden;
}
#roi-form  #text{
	float: left;
	width:480px;
}
#roi-form  #step2{
	float: left;
	background:url(../images/roi-step2.jpg);	
	width:670px;
	height:700px;
	padding:10px;
	overflow: hidden;
}
#roi-form  #text2{
	float: left;
	width:600px;
}

#roi-form  #step3{
	float: left;
	width:670px;
	height:250px;
	padding:10px;
	overflow: hidden;
}



#roi-form  #bg{
	float: left;
	background:#e2e2e2;
	border-radius:6px;	
	width:670px;
	border:1px solid #8c8c8c;
	padding:10px;
	margin-bottom:40px;
}
#roi-form  #heading{
	background:url(../images/roi-form-heading-1.png);	
	width:670px;
	height:44px;
}

#roi-form  #heading2{
	background:url(../images/roi-form-heading-2.png);	
	width:670px;
	height:44px;
}

#roi-form p single { 
    display: inline-block;
    width: 380px;
		}	
		
#roi-form p twin { 
    display: inline-block;
    width: 290px;
		}	
#roi-form p strong { 
    display: inline-block;
    width: 290px;
		}

		
/***************************************************************/
/********************** Top Nav Rollovers **********************/
/***************************************************************/


#primary_nav_wrap
{
	margin-top:0px
}
#primary_nav_wrap ul
{
	list-style:none;
	position:relative;
	float:left;
	margin:0;
	padding:0
}

#primary_nav_wrap ul a
{
	display:block;
	color: #fff;
	text-decoration:none;
	font-size: 20px; 
	line-height:30px;
	padding:0 15px;
	font-family: 'myriad-cond', Tahoma, Sans-serif;
}

#primary_nav_wrap ul li
{
	position:relative;
	z-index: 999;
	float:left;
	margin:0;
	padding:0
}

#primary_nav_wrap ul li.current-menu-item
{
	background:#8c8c8c;
}

#primary_nav_wrap ul li:hover
{
	background:#ffc000;
	color: #000;
}

#primary_nav_wrap ul ul
{
	display:none;
	position:absolute;
	z-index: 999;
	top:100%;
	left:0;
	background:#fff;
	padding:0
}

#primary_nav_wrap ul ul li
{
	float:none;
	width:200px;
	background:#8c8c8c;
}

#primary_nav_wrap ul ul a
{
	line-height:120%;
	padding:10px 15px
}

#primary_nav_wrap ul ul ul
{
	top:0;
	left:100%
}

#primary_nav_wrap ul li:hover > ul
{
	display:block
}